ingress:
  enabled: true
  annotations: 
    cert-manager.io/issuer: letsencrypt
  hosts:
    - host: configoffre.legauf.fr
      paths: 
      - /
  tls: 
    - secretName: configoffre-legauf
      hosts:
        - configoffre.legauf.fr
imagePullSecrets:
  - name: regcred
